{
  "options": {
    "cWichtigkeit": {
      "Standard": "Standard",
      "Erhöht": "Erhöht",
      "Hoch": "Hoch",
      "Dringend": "Dringend"
    },
    "status": {
      "Planned": "Geplant",
      "Held": "Erfolgreich",
      "Not Held": "Abgesagt",
      "TempNotReached": "Vorübergehend nicht erreicht",
      "FinalNotReached": "Dauerhaft nicht erreicht"
    },
    "direction": {
      "Outbound": "Ausgehend",
      "Inbound": "Eingehend",
      "Internal": "Intern"
    }
  },
  "fields": {
    "cWichtigkeit": "Wichtigkeit",
    "cBeteiligtes": "Beteiligte",
    "cCallQueues": "Call-Queue",
    "user": "Benutzer",
    "calls1": "Anrufe"
  },
  "tooltips": {
    "cWichtigkeit": "Wichtigkeit des Anrufes aus Sicht der Kanzlei"
  },
  "labels": {
    "Create Call": "Anruf erstellen"
  },
  "links": {
    "cBeteiligtes": "Beteiligte",
    "cCallQueues": "Call-Queue",
    "user": "Benutzer",
    "calls1": "Anrufe"
  }
}
